blockquote {
    border-style: none;
    font-size: inherit;
    margin: .6em;
    padding: 1.2em 1.2em 1.2em 4.8em;
    position: relative;
    &::before {
        background-color: lighten(@ge-color-gray, 40%);
        color: @ge-color-blue;
        content: @fa-var-quote-left;
        font-family: FontAwesome;
        font-size: 3em;
        height: 100%;
        left: 0;
        padding: .1em .4em;
        position: absolute;
        // text-shadow: 2px 2px 4px rgba(0, 0, 0, 20%);
        top: 0;
        width: 100%;
        z-index: -1;
    }
}